#pk_flex_content .flex_layout.afbeelding_content_half {
	max-width: 100%; padding: 0;
}
.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper{
    display: flex;
    gap: 100px;
}

.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper{
    z-index: 2;
    position: relative;
}
.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper .image_container {
	flex-shrink: 0;
}


@media screen and (min-width: 768px){
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper > div {
		width: 50%;
	}
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_small .content_container {
		width: 65%;
	}
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_small .image_container {
		width: 35%;
	}

    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper{
        align-items: center;
    }
    
    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_right{
        flex-direction: row-reverse;
    }
    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_right .image_wrapper{
        text-align: right;
    }
}
@media screen and (min-width: 1440px) {
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper:not(.image_right) .content_container {
		padding-right: calc((100vw - (var(--site-grid) - 80px)) / 2);
	}
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_right .content_container {
		padding-left: calc((100vw - (var(--site-grid) - 80px)) / 2);
	}	
}
@media screen and (max-width: 1439px) {
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper:not(.image_right) .content_container {
		padding-right: 40px;
	}
	.flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper.image_right .content_container {
		padding-left: 40px;
	}
}
@media screen and (max-width: 992px){
    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper{
        gap: 50px;
    }
}

@media screen and (max-width: 767px){
    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper{
        flex-direction: column;
        gap: 40px;
    }

	#pk_flex_content .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper .content_container {
		padding-inline: 20px;
	}
    
    
    .flex_layout.afbeelding_content_half .afbeelding_content_half_wrapper > .image_wrapper > img{
        max-width: 100%;
        aspect-ratio: 1/1;
        object-fit: cover;
    }
}